@import url(//fonts.googleapis.com/css2?family=Oswald:wght@400;600&display=swap);
/* FV */
body.front-page .front-main__container {
    position: relative;
    width: 100%;
    left: 0;
    z-index: 10;
    top: 0;
    padding-top: 15.6rem;
    padding-bottom: 13.6rem;
}

body.front-page .front-main__width {
    position: relative;
}

body.front-page .front-main__inner {
  max-width: 928px;
    margin: 0 auto;
}

body.front-page .front-main__title {
    padding: 0;
    margin: 1.2rem 0 0;
    line-height: 1;
    display: block;
    font-weight: 700;
    color: #fff;
    line-height: 1.4;
    text-align: left;
    text-shadow: 1px 1px 15px rgba(0, 0, 0, .25);
    font-size: 3.2rem;
}

body.front-page .front-main__description {
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.8;
    text-align: left;
    color: #fff;
    margin: 2rem auto 0;
}

body.front-page .front-main__products {
    width: 100%;
    margin: 44px auto 0 auto;
}

body.front-page .front-main__products-title {
    font-size: 20px;
    color: #fff;
    border-left: 2px solid #009bdf;
    padding: 0 0 0 .8em;
    margin: 0;
    box-sizing: border-box;
    text-shadow: 1px 1px 15px rgba(0, 0, 0, .25);
    line-height: 24px;
}

body.front-page .front-main__products-title:before,
body.front-page .front-main__products-title:after {
  display: none;

}

body.front-page .front-main__products-wrap {
    display: flex;
    gap: 8px;
    margin-top: 27px;
    flex-wrap: wrap;
}

body.front-page .front-main__products-item:nth-child(1) {
    background-color: #132a4e;
}

body.front-page .front-main__products-item {
    box-sizing: border-box;
    width: calc((100% - 8px) / 2);
}

body.front-page .front-main__products-item:nth-child(2) {
    background-color: #193d76;
}

body.front-page .front-main__products-item:nth-child(3) {
    background-color: #255a6e;
}

body.front-page .front-main__products-item:nth-child(4) {
    background-color: #346a60;
}

body.front-page .front-main__products-item a {
    display: block;
    text-decoration: none;
}

body.front-page .front-main__products-image {
    background-color: #fff;
}

body.front-page .front-main__products-image img {
    transition: all .2s ease-in-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

body.front-page .front-main__products-detail {
    padding: 16px;
}

body.front-page .front-main__products-detail .title {
    display: block;
    position: relative;
    font-weight: 700;
    font-size: 3.1vw;
    line-height: 1.5;
    text-align: left;
    color: #fff;
    margin: 0;
    padding: 0 2.8rem 0 0;
    text-decoration: none;
}

body.front-page .front-main__products-detail .title:after {
    box-sizing: border-box;
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin: auto;
    background-color: var(--global--color-sub);
    width: 1.8rem;
    height: 1.8rem;
    border-radius: 3.6rem;
    background-image: url(../images/icon_arrow.svg);
    background-size: 1rem 1rem;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

body.front-page .front-main__products-detail .text {
    font-size: 12px;
    color: #fff;
}

body.front-page .front-main__products-detail .text br {
    display: none;
}

body.front-page .front-main__bg:after {
    opacity: .3;
}

body.front-page .front-feature {
    padding-top: 5rem;
}

@media print, only screen and (min-width: 961px) {
    /* FV */
    body.front-page .front-main__container {
        position: absolute;
        top: 4rem;
        height: calc(100% - 8rem);
        padding-top: 0;
        padding-bottom: 0;
    }

    body.front-page .front-main__container .front-main__title {
        font-size: 4rem;
        margin-top: 0;
        text-align: center;
    }

    body.front-page .front-main__container .front-main__description {
        font-size: 1.8rem;
        line-height: 1.5;
        margin-top: 3.1rem;
    }

    body.front-page .front-main__products {
        width: 928px;
    }

    body.front-page .front-main__products-wrap {
        flex-wrap: nowrap;
    }

    body.front-page .front-main__products-item {
        width: calc((100% - 24px) / 4);
    }

    body.front-page .front-main__products-detail .title {
        font-size: var(--global--font-size-lg);
    }

    body.front-page .front-main__products-detail .text br {
        display: inline-block;
    }

    body.front-page .front-main__bg:after {
        display: block;
    }
}